"MIDDLE SCHOOL" = "COLLÈGE";
"Seventh Grade" = "Septième année";
"STAFF" = "PERSONNEL";
"Staff" = "Personnel";
"ANYTOWN" = "LA VILLE";
"YEARBOOK" = "ANNUAIRE";
"Teacher Name" = "Nom de l'enseignant";
"2016" = "2025";
"Name\nName\nName\nName" = "Nom\nNom\nNom\nNom";
"Sixth Grade" = "Sixième année";
"Name\nPosition" = "Nom\nPosition";
"Club Page" = "Page du Club";
"Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat." = "Lorem ipsum dolor sit met, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna a liqua. Ut enim ad minim venom, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comido consequat.";
